BODY           {FONT: Normal 12pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: BEIGE}

BODY.INDEX	{FONT: Normal 12pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: GREEN}

BODY.AKELAGRAM {FONT: Normal 12pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: #FFFF99}

H1             {TEXT-ALIGN: LEFT;
		FONT: BOLD 20pt "Arial" "Verdana";
                COLOR: #999900}
H2             {TEXT-ALIGN: CENTER;
		FONT: BOLD 15pt "Arial" "Verdana";
                COLOR: GREEN}
H4             {TEXT-ALIGN: CENTER;
                FONT: BOLD 10pt "Arial" "Verdana";
                COLOR: GREEN}

P      	       {TEXT-ALIGN: Left;
		FONT: Normal 11pt "Arial" "Verdana";
                COLOR:GREEN}
P.center       {TEXT-ALIGN: center}

P.nav_intro    {TEXT-ALIGN: center;
                FONT: BOLD 20pt "Arial" "Verdana"
                COLOR: BEIGE }

P.intro        {TEXT-ALIGN: center;
                FONT: BOLD 20pt "Arial" "Verdana";
                COLOR: GREEN}
P.foot1	       {TEXT-ALIGN: center;
                FONT: BOLD 8pt "Arial" "Verdana"}
P.TH1          {TEXT-ALIGN: LEFT;
                FONT: BOLD 14pt "Arial" "Verdana";
                COLOR: GREEN }
P.TH2          {TEXT-ALIGN: CENTER;
                FONT: BOLD 14pt "Arial" "Verdana";
                COLOR: GREEN }
P.TR1          {TEXT-ALIGN: Left;
		FONT: Normal 11pt "Arial" "Verdana";
		COLOR: BLACK }
P.TR2          {TEXT-ALIGN: CENTER;
		FONT: Normal 11pt "Arial" "Verdana";
		COLOR: BLACK }
P.copyright    {TEXT-ALIGN: center;
                FONT: BOLD 8pt "Arial" "Verdana";
                LINK: BEIGE;
                VLINK: BEIGE;
                COLOR: BEIGE}

img.floatLeft	{ 
    			float: left; 
    			margin: 4px; 
		   	}

img.floatRight 	{ 
    			float: right; 
    			margin: 4px; 
		   	}

UL     	       {TEXT-ALIGN: justify;
		FONT: Normal 12pt "Arial" "Verdana";
                COLOR: GREEN }

TABLE          {FONT: Normal 8pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: BEIGE               }

TH             {FONT: BOLD 12pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                TEXT-ALIGN: CENTER;
                BACKGROUND: TAN}

TD             {FONT: Normal 10pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: BEIGE               }

TD.HEADER      {FONT: BOLD 12pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                TEXT-ALIGN: CENTER;
                BACKGROUND: TAN}

TD.CAL_WM      {FONT: Normal 10pt "Arial" "Verdana";
					 LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: GRAY                }

TD.LABEL       {FONT: BOLD 14pt "Arial" "Verdana";
		LINK: #0000ff;
                VLINK: GREEN;
                COLOR: GREEN;
                BACKGROUND: BEIGE            }

TD.NAVHEADER   {FONT: BOLD 18pt "Arial" "Verdana";
                LINK: BEIGE;
                VLINK: RED;
                COLOR: BEIGE;
                VALIGN: TOP;
                BACKGROUND: GREEN            }

TD.NAVCOL      {FONT: BOLD 8pt "Arial" "Verdana";
                LINK: BEIGE;
                VLINK: RED;
                COLOR: BEIGE;
                VALIGN: TOP;
                BACKGROUND: GREEN            }

TD.tr_expired {FONT: Normal 10pt "Arial" "Verdana";
                LINK: #0000ff;
                VLINK: GREEN;
                COLOR: White;
                BACKGROUND: #cc0000;               }


TD.tr_recharter {FONT: Normal 10pt "Arial" "Verdana";
                LINK: #0000ff;
                VLINK: GREEN;
                COLOR: BLACK;
                BACKGROUND: yellow;               }

TD.error       {FONT: BOLD 14pt "Arial" "Verdana";
        LINK: #0000ff;
                VLINK: NAVY;
                COLOR: #cc0000;
                BACKGROUND: BEIGE            }



input.btn { 
	color:GREEN; 
	font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	background-color: TAN; 
	border:1px solid; 
	border-color: #696 #363 #363 #696;
	width: 100px 
	} 


input.btncurr { 
	color:BEIGE; 
	font: bold 84% 'trebuchet ms',helvetica,sans-serif; 
	background-color: GREEN; 
	border:1px solid; 
	border-color: #696 #363 #363 #696;
	width: 100px 
	} 



input.btnhov { 
	border-color: GOLD GOLD GOLD GOLD;
	background-color: GREEN; 
	color:BEIGE; 
	} 

